Subject: [ieee-ietf-coord] probably Tuesday (RE: IETF and IEEE 802 teams meeting at IETF 96 - wednesday morning at breakfast time)

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 28 Jun 2016 08:53:32 +0000

We just learned (thanks, Spencer) that the IESG will meet on Wednesday rather than Tuesday at this IETF meeting. To allow the participation of as many IESG members as possible, I asked the Secretariat to change the request for Tuesday 7/19. Please mark Tuesday rather than Wednesday in your calendars. I'll let you know as soon as I get a confirmation.

Thanks and Regards,

Dan

From: ieee-ietf-coord [mailto:[email-masked]] On Behalf Of Romascanu, Dan (Dan)
Sent: Friday, June 24, 2016 12:40 PM
To: [email-masked]
Subject: [ieee-ietf-coord] IETF and IEEE 802 teams meeting at IETF 96 - wednesday morning at breakfast time

Hi,

We shall hold our Wednesday breakfast meeting  between the IETF and IEEE 802 teams at IETF 96  as we have done at the previous IETF meetings.  Please book your Wednesday breakfast slots for this. As meetings start at this IETF meeting at 10AM, we shall start the meeting at 8:45AM. Details will follow.

Please let me and Pat know what items you would like to put on the agenda.

Thanks and Regards,

Dan